/* Elements... */
* 
{
    /*color: #666666;
	font-family:  Verdana, Arial, helvetica, sans-serif;*/
    /*font-size: 10px;*/
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

BODY
{
	margin-top: 0;
	margin-left: 0;
	background-color: #ffffff;	
	behavior:url("csshover2.htc");
    font: normal 1em/1.3 'Open Sans',Verdana,sans-serif;
}

input, select, option, label, table, th, td, div
{
    font: 300 1em/1.3 'Open Sans',Verdana,sans-serif;
    color: #1a1a1a;
}

A,A:link
{
	color: #666666;

}

A:visited
{
	color: #666666;

}

A:hover,A:active 
 {
	color: #581c6e;

}

A.red,A.red:link,A.red:visited,A.red:active {
	color: #581c6e;

}

A.red:hover {
	color: #581c6e;

}

A:hover {
	color: #581c6e;

}

A.red, A.red:link, A.red:visited, A.red:active {
	color: #581c6e;

}

A.red:hover {
	color: #581c6e;

}

A.ImportantLink {

	color: #581c6e;

}

.activebutton 
{
	cursor:text;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight : bold;
	line-height: 13px;
	font-style : normal;
	color: #581c6e;
	padding-left: 10px;
	padding-right: 10px;
	text-align:center;
	border-style: none;
	background-color: White;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
.break {
	page-break-after :  always;
}
.break_before {
	page-break-before : always;
}
b, strong {
    font-weight: bold;
}
div		  /* by default, same as InformationText */
{	/*font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 13px;*/
}

h1, h2, h3, h4, h5
{
    font-weight: normal;
    font-family: 'Teko',sans-serif;
    color: #1a1a1a;
}

h1
{
    font-size:2.5em;
    color:#1a1a1a;
    margin-right:0.25em;
}

h2
{
    font-size:1.5em;
}

h3
{
    /*font-style:italic;*/
}



input, textarea 
{
    font: normal 0.85em/1.3 'Open Sans',Verdana,sans-serif;
    padding: 0.4em 0.65em;
    border: solid 1px rgba(195,195,195,.7);
    color:#666;
    background-color: rgba(255,255,255,0.75);
}

input.button 
{
    font-size: 12px;
    padding: 3px 5px !important;
    cursor:pointer;
}

li
{   
    margin-bottom: 5px;
    list-style-image: url("../../Images/bullet.gif");
}

p		  /* by default, same as InformationText */
{
	/*font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
	line-height: 13px;*/
}

ul
{
    margin-top:1em;
    margin-left: 2em;
    margin-bottom: 0px;
    page-break-after:avoid;
    padding-bottom:0px;
}
ol
{
    margin-top:1em;
    margin-left: 2em;
    margin-bottom: 0px;
    page-break-after:avoid;
    padding-bottom:0px;
}

/* Classes... */







.brand-color
{
    color: #581c6e;
}

.brand-grey
{
    color: #581c6e;
}

a.tabs:active, a.tabs:focus, a.tabs:hover
{
    color: #581c6e;
    border:solid 1px #581c6e;
}

.hdr
{
    height:111px;
    margin-bottom:0.5em;
}

h1 
{
    letter-spacing:1px;
}

.hdr ul
{
    margin: 0;
    padding: 0;
}

.hdr ul li
{
    display:inline-block;
    margin-right:0.1em;
    border:solid 1px #fff;
    transition:all 0.3s linear;
}

.hdr ul li:hover
{
    border:solid 1px #581c6e;
}

.hdr ul li a
{
   display:block;
   text-decoration:none;
   color:#1a1a1a;
   font-size:21px;
   padding:0.3em 0.25em 0.2em 0.25em;
   transition: all 0.3s linear;
}

.hdr ul li a i
{
   transition: all 0.3s linear;
}

.hdr .nav ul li a
{
   font-family: 'Teko', sans-serif;
   font-weight:bolder;
   text-transform:uppercase;
   border:solid 1px #fff;
}

.hdr .nav ul li:hover a
{
    /*border:solid 1px #c71444;*/
    color:#581c6e;
}

.hdr .nav ul li a:hover i {
    color:#581c6e;
}

.hdr .nav ul li a i
{
   font-size:18px;
   padding-right:0.15em;
}

.hdr .nav ul li a i.fa-angle-down
{
   padding-left:0.5em;
}
.nav ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;   
    z-index:900;
}
.nav ul li
{
	position:relative;
    /*border:solid 1px #fff;*/
}
.nav ul li:hover
{
	/*border:solid 1px #e0e0e0;*/
}
.hdr .nav ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:-1px;
    margin-top:-1px;
	background:#fff;
	padding:0 0 0 0;
    border:solid 1px #e0e0e0;
    box-shadow: 3px 3px 0 #e0e0e0;
}

.hdr .nav ul ul li
{
	float:none;
	width:250px;
    margin:0;
    padding:0;
    border:none;
}

.hdr .nav ul ul li a
{
    font-size:0.85em;
    line-height:normal;
    padding:0.5em 0.75em;
    font-family:'Open Sans',sans-serif;
    text-transform:none;
    border:none;
    border-bottom:solid 1px #e0e0e0;
    background-color:#fff;
    color:#666 !important;
}

.hdr .nav ul ul li a i
{
    font-size:0.9em;
    margin-right:0.5em;
    vertical-align:1px;
}

.hdr .nav ul ul li a:hover
{
    border:none;
    border-bottom:solid 1px #581c6e;
    background-color:#581c6e;
    color:#fff !important;
}

.hdr .nav ul ul li a:hover i
{
    color:#fff !important;
}

.hdr .nav ul ul ul
{
	top:0;
	left:100%
}

.hdr .nav ul li:active > ul, .hdr .nav ul li:focus > ul, .hdr .nav ul li:hover > ul
{
	display:block
}

.hdr .sub-nav ul li
{
   border:none;
}

.hdr .sub-nav ul li:hover
{
   border:none;
}

.hdr .sub-nav ul li a
{
   color:#cccccc;
   font-size:13px;
   font-family: 'Open Sans', sans-serif;
   border-bottom:dotted 1px #fff;
   padding: 0.4em 0.1em 0.25em 0.1em;
   margin-left:0.5em;
}

.hdr .sub-nav ul li a:hover
{
   color:#581c6e;
   border-bottom:dotted 1px #581c6e;
}

.hdr .sub-nav ul li a i 
{
    color:#cccccc;
    font-size:1em !important;
}

.hdr .sub-nav ul li a:hover i 
{
    color:#581c6e;
}

.frs-sidebar a.reset-btx:active, .frs-sidebar a.reset-btx:focus, .frs-sidebar a.reset-btx:hover {
        color:#581c6e;
    }

.resource-links ul a:hover
    {
        border-bottom: dotted 1px #581c6e;
    }

.footer-links li a:active, .footer-links li a:focus, .footer-links li a:hover
        {
            color:#581c6e !important;
            border-bottom: dotted 1px #581c6e;
        }

.pane input[type="radio"]:checked + label:before { 
    content:'\f192';
    color:#581c6e;
}

div.active-tab
{
    color: #581c6e;
    border: solid 1px #581c6e;
}

.footer-row
{
    background: #e6e6e6;
}










.AccordionPaneContent 
{
}

.AccordionPaneHeader 
{
	margin: 5px 0px 16px 0px;
	font-weight: bold;
	color: Black;
}

.AccordionSelectedPaneHeader 
{
	margin: 5px 0px 16px 0px;
	font-weight: bold;
	color: #581c6e;
}

.news-line-item
{
    margin:0 0 16px 0;
    font-size:13px;
}

.news-line-item a
{
    min-width:80px;
    text-align:center;
    font-size:13px !important;
}

.ArrowLink,.ArrowLink:link,.ArrowLink:visited {
	/* this style is for links, which are normally blue, so we need to adjust */
	color: #666666;
	text-decoration: none;
}

.ArrowLink:active,.ArrowLink:hover {
	color: #581c6e;
	text-decoration: none;
}

.ArrowLinkTreeView,.ArrowLinkTreeView:link,.ArrowLinkTreeView:visited {
	text-decoration: none;
}

.ArrowLinkTreeView:active,.ArrowLinkTreeView:hover {
	color: #581c6e;
	text-decoration: none;
}

.barvertical
{
	background-color: #b0b0b0;
	width: 1px;
}

.base-table-format
{
    /*border: solid 1px #ebebeb;*/
}

.base-table-format th
{
    padding:3px 5px;
}

.base-table-format td
{
    padding:3px 5px;
}

.button {
	/*border : 1px solid #666666;
	background : #ebebeb;
	font-size : 12px;
	font-style : normal;
	font-variant : small-caps;
	font-weight : normal;
    padding: 4px 5px;*/
}

.CustomTabStyle 
{
	color: Blue;
	font-size:large;
	font-weight:bold;
}
	
.CustomTabStyle .ajax__tab_header 
{
	color: #999999;
	font-size:large;
	font-weight:bold;
}
	
.CustomTabStyle .ajax__tab_tab	
{
	color: Red;
	font-size:large;
	font-weight:bold;
}
	
.grayTopBorder
{
	border-top: solid 1px #cccccc; 
	padding-top: 15px;
}

.HeaderGreyColor0
{
	background: #666666 
}

.HeaderGreyColor1
{
	background:#f3f3f3
}

.HeaderGreyColor1Menu , .HeaderGreyColor1Menu:link , .HeaderGreyColor1Menu:active , .HeaderGreyColor1Menu:visited
{
	background: #f3f3f3;/**/
	font-size: 13px;
	font-weight: bold;
	width: 130px;
}

.HeaderGreyColor1Menu:hover
{
	background: #f3f3f3;
	font-size: 13px;
	color: #581c6e;
	font-weight: bold;
	width: 130px;
}

.HeaderGreyColor2
{
	background: #ebebeb
}

.HeaderGreyColor2Menu , .HeaderGreyColor2Menu:link , .HeaderGreyColor2Menu:active , .HeaderGreyColor2Menu:visited
{
	background: #ebebeb;
	font-size: 13px;
	font-weight: bold;
	width: 130px;
}

.HeaderGreyColor2Menu:hover
{
	background: #ebebeb;/*z-index: 300;position:absolute;background-color:Transparent;*/
	font-size: 13px;
	color: #581c6e;
	font-weight: bold;
	width: 130px;
}

.HeaderGreyColor3
{
	background: #d0d0d0
}

.HeaderGreyColor3Menu , .HeaderGreyColor3Menu:link , .HeaderGreyColor3Menu:active , .HeaderGreyColor3Menu:visited
{
	background: #d0d0d0;/**/
	font-size: 13px;
	font-weight: bold;
	width: 130px;
}

.HeaderGreyColor3Menu:hover
{
	background: #d0d0d0;/**/
	font-size: 13px;
	color: #581c6e;
	font-weight: bold;
	width: 130px;
}

.HeaderGreyColor4
{
	background: #b0b0b0
}

.HeaderGreyColor4Menu , .HeaderGreyColor4Menu:link , .HeaderGreyColor4Menu:active , .HeaderGreyColor4Menu:visited
{
	background: #b0b0b0;
	font-size: 13px;
	font-weight: bold;
	width: 130px;
}

.HeaderGreyColor4Menu:hover
{
	background: #b0b0b0;
	font-size: 13px;
	color: #581c6e;
	font-weight: bold;
	width: 130px;
}

.HeaderGreyColor5
{
	background: #bdbdbd;
}
.HeaderGreyColor6
{
	background: #999999;
}
.HeaderGreyColor7
{
	background: #a0a0a0;
}
.HeaderRedColor
{
	background: #581c6e;
}

.HeaderText
{
    font-size: 1em;        
    font-weight:bolder; 
    vertical-align:middle;   
    text-align:center;               
}

.HeaderTextHelp {	
    font-size:2.8em;
	color: #666666;
	font-family: Teko,sans-serif;
    margin-bottom:0.5em;
    line-height:1em;
}

.HeaderTextHelpLarge
{
	font-size: 3.2em;
	color: #666666;
	font-family: Teko,sans-serif;
}
.HeaderTopRow,.HeaderTopRow:link,.HeaderTopRow:visited,.HeaderTopRow:active
{
	/* this style is for links, which are normally blue, so we need to adjust */
	color: #666666;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	font-family: NissanAG-Regular, Verdana;
	font-weight: bold;
	text-decoration: none;
	vertical-align:middle;
}

.HeaderTopRow:hover
{
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	color: #581c6e;
	font-family: NissanAG-Regular, Verdana;
	font-weight: bold;
	text-decoration: none;
}

/*For red arrow on the top of the head*/
.HeaderTopRowArrow
{
	padding-bottom: 5px;
	padding-left: 1px;
	padding-right: 0px;
	padding-top: 5px;
	font-weight: bold;
}

.HeaderTopRowArrow:hover
{
	padding-bottom: 5px;
	padding-left: 1px;
	padding-right: 0px;
	padding-top: 5px;
	color: #581c6e;
	font-weight: bold;
}


.hideIfNotInfiniti
{
	display: none;
}

.HeaderMenu , .HeaderMenu:active, .HeaderMenu:link, .HeaderMenu:visited
{
	font-family: Verdana,Arial, Sans-Serif;
	font-size: 10px;
	text-decoration: none;
	color:White;
	margin-left: 5;
	margin-right: 5px;
	
	}
.HeaderMenu:hover
{
	font-family: Verdana,Arial, Sans-Serif;
	font-size: 10px;
	text-decoration: none;
	color:Black;
	margin-left: 5;
	margin-right: 5px;
	
	}
.HeaderMenuMain , .HeaderMenuMain:hover, .HeaderMenuMain:link, .HeaderMenuMain:visited
{
	font-family: Verdana,Arial, Sans-Serif;
	font-size: 10px;
	text-decoration: none;
	color:Black;
	margin-left: 5;
	margin-right: 5px;
	
}
	
.HomePageBodyMenu, a.HomePageBodyMenu, a.HomePageBodyMenu:link, a.HomePageBodyMenu:visited, a.HomePageBodyMenu:active 
{
	/* this style is for links, which are normally blue, so we need to adjust */
	color: #666666;
	margin: 5px 5px 5px 5px;
	line-height:23px;
	font-family:  NissanAG-Regular, Verdana;
	text-decoration: none;
	vertical-align:middle;
	font-size:14px !important;
}

a.HomePageBodyMenuHover, a.HomePageBodyMenuHover:link, a.HomePageBodyMenuHover:visited, a.HomePageBodyMenuHover:active 
{
	margin: 5px 5px 5px 5px;
	line-height:23px;
	color: #581c6e;
	font-family: NissanAG-Regular, Verdana;
	text-decoration: none;
}

.InformationText{
	/*ffont-family: Verdana, Arial, helvetica, sans-serif;	
	ont-size: 10px;
	color:#666666;*/
	/*line-height: 13px;
	text-decoration: none;*/
}

.InformationTextBold{
	/*font-family: Verdana, Arial, helvetica, sans-serif;	
	font-size: 10px;
	color:#666666;
	line-height: 13px;
	text-decoration: none;*/
}
.InformationTextRed {
	color: #581c6e;
}

.InformationTextRedBold {
	color: #581c6e;
    font-family:'Teko',sans-serif;
    font-size:1.3em;
}

.InformationTextTransWhite
{
	font-weight: bold;
	/*line-height: 13px;*/
}

.LogoText
{
    font-size: 11px;        
	padding-top: 15px;     
	padding-right: 5px;
    font-weight: bold; 
    text-align: left;
}

.pane
{
    margin: 12px 0px;
}

/* Target nested tables for COVERAGE tab */
div#pn_tab2.pane table {font-size:13px;}
div#pn_tab2.pane table td {line-height:1.6;}
div#pn_tab2.pane table h2 {font-size:32px;}
div#pn_tab2.pane table h3 {font-size:24px;}


.quicklink:link, .quicklink:visited {
	color: #666666;
	text-decoration: underline;
}
.quicklink:active,.quicklink:hover {
	color: #581c6e;
	text-decoration: underline;
}

.quicklinkred:link, .quicklinkred:visited {
	color: #581c6e;
	text-decoration: none;
}
.quicklinkred:active,.quicklinkred:hover {
	color: blue;
	text-decoration: none;
}
.rpttablestyle 
{    
    /*border: solid 1px #7f7f7f;
    font-size:0.85em;*/
}

.search-tbl .rptheaderstyle {
    background:none;
    color: #e5e5e5;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    font-size: 1px;
    border:none;
}

.search-tbl .rptheaderstyle th {
    background:none;
    color: #e5e5e5;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    font-size: 1px;
    border-top:solid 2px #e0e0e0;
    padding:0 0 1.25em 0;
    margin-top:0.75em;
}

.search-tbl .Subhead2
{
    font-family:Teko,sans-serif;
    font-size:1.65em;
    font-weight:400;
}

.search-tbl input.InformationText {
    width: 90%;
    font-size: 0.875em;
    font-family: 'Open Sans',sans-serif;
    padding: 0.4em 0.65em;
    border: solid 1px rgba(195,195,195,.7);
    margin-bottom: 0.65em;
}

.search-tbl .txt-sm, .search-tbl .rpttablestyle .txt-sm
{    
    /*border: solid 1px #7f7f7f;*/
    font-size:0.8em;
}

.search-tbl .rpttablestyle .txt-lg
{ 
    font-size: 0.9em !important;
}

.search-tbl .rpttablestyle .rptrowstyle td, .search-tbl .rpttablestyle .rptaltrowstyle td
{
    padding: 0 0.5em 0 0;
}

.search-tbl .rptpagerstyle {
    background: none;
}

.search-tbl .rptpagerstyle table {
    margin-top:1em;
}

.search-tbl .rptpagerstyle a, .search-tbl .rptpagerstyle a:link, .search-tbl .rptpagerstyle a:visited
{    
	 border:solid 1px #fff;
	 padding: 3px 5px 2px 5px;
	 color: #666666;
	 text-decoration: none;
     font-size:0.75em;
     margin:auto 1px;
     transition: all 0.2s linear;
}
.search-tbl .rptpagerstyle a:active, .search-tbl .rptpagerstyle a:focus, .search-tbl .rptpagerstyle a:hover
{    
	 border:solid 1px #581c6e;
	 padding: 3px 5px 2px 5px;
	 color: #581c6e;
	 text-decoration: none;
     margin:auto 1px
}

.search-tbl .rptpagerstyle span {
    border:solid 1px #581c6e;
    padding: 3px 5px 2px 5px;
    color: #581c6e;
    text-decoration: none;
    vertical-align: 0;
    font-size:0.75em;
    margin:auto 1px
}

.report-tbl, .input-tbl
{
    margin:1em auto;
    width:100%;
}
.rptaltrowstyle 
{
    /*background-color:#fafafa;*/
}
.rpttablestyle
{
    border:solid 1px #ccc;
}
.rpttablestyle tr:nth-child(even) 
{ 
    background-color:rgba(230,230,235,0.25); 
}
.rptheaderstyle
{
    color: #666666;
    padding: 4px 5px 4px 10px;
    text-align: center;
    vertical-align:middle;    
} 
.rptheaderstyle th 
{
    color: #666666; 
    padding: 8px 5px 8px 10px;
    text-align: left;
    vertical-align:middle;
    border-bottom:solid 1px #ccc;
    font-weight:bold;
}

.rptheaderstyle th.txt-center a
{
    text-align:center;
}

.rptheaderstyle th a:before
{
    font-family:FontAwesome;
    content:"\f0dc";
    display:inline-block;
    color:#ccc !important;
    padding-right:0.4em;
}

.rptheaderstyle th a
{
	display:block;
    padding: 0;
    font-weight:bold;
    text-decoration:none;
    color:#666 !important;
}    

.rptrowstyle .rptsortaltrow, .rptaltrowstyle .rptsortaltrow 
{
    background-color: #edf5ff;
}

.rptrowstyle .rptsortrow, .rptaltrowstyle .rptsortrow 
{
    background-color: #dbeaff;
}

.rptrowstyle td , .rptaltrowstyle td
{
    font-size:90%;
    padding: 4px 10px 4px 10px; 
}

/********************************************************************************

    This controls the formatting for the DataGrid page selector 
	 
********************************************************************************/

.rptpagerstyle
{
    border-top:solid 1px #ccc;
    padding:4px;       
}
.rptpagerstyle table
{
    color: #666666;        
}
.rptpagerstyle a, .rptpagerstyle a:visited, .rptpagerstyle span
{    
	 padding: 3px 5px;
	 color: #666666;
	 text-decoration: none;
     border-right:solid 1px #ccc;
     transition: all 0.2s ease-in-out;
     display:inline-block;
     min-width:1.25em;
     text-align:center;
     font-size:90%;
}
.rptpagerstyle a:active, .rptpagerstyle a:focus, .rptpagerstyle a:hover
{    
	 background-color: #581c6e;
     color:#fff;

}
.rptpagerstyle span
{    
	color: #fff;
    background-color:#581c6e;
}


/****************** NewsDataGrid ******************/


.newstblstyle td
{
    padding:0.25em 0;
}
.newspagerstyle table
{
    color: #666666;   
    margin:1.25em 0;     
}
.newspagerstyle a, .newspagerstyle a:visited, .newspagerstyle span
{    
	 padding: 3px 5px;
	 color: #666666;
	 text-decoration: none;
     border:solid 1px #ccc;
     transition: all 0.2s ease-in-out;
     display:inline-block;
     min-width:1.25em;
     text-align:center;
     font-size:90%;
     margin:0 0.5em 0 0;
}
.newspagerstyle a:active, .newspagerstyle a:focus, .newspagerstyle a:hover,
.searchpagerstyle a:active, .searchpagerstyle a:focus, .searchpagerstyle a:hover
{    	 
     border:solid 1px #c71444;
     color:#c71444;

}
.newspagerstyle span, .searchpagerstyle span
{    
	color: #fff !important;
    background-color:#518c6e;
    border:solid 1px #581c6e !important;
}

.input-tbl td
{
    padding:0.25em 0;
    vertical-align:top;
    white-space:nowrap;
}

.searchpagerstyle table
{
    color: #666666;   
    margin:0 0 1.25em 0;
}

.searchpagerstyle a, .searchpagerstyle a:visited, .searchpagerstyle span
{
    padding: 3px 3px;
    color: #666666;
    text-decoration: none;
    border: solid 1px #ccc;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    min-width: 1.25em;
    text-align: center;
    font-size: 75%;
    margin: 0 1px 0 0;
}

.search-block
{
    margin-top: 1em;
    border-top: dashed 1px #ccc;
}


/****************** End formatting for DataGrid page selector ******************/

.Subhead1 
{
	/*font-family: Verdana, Arial, sans-serif;
	font-size: 10px;*/
	font-weight : bold;	
	/*color: #666666;*/
	text-decoration: none;
	line-height:normal;
	vertical-align:middle;
}

.Subhead2 {
	/*font-weight : bold;
	line-height: 13px;
	font-family: Verdana, Arial, sans-serif;*/
	/*font-size: 10px;*/
	font-weight : bold;	
	/*color: #666666;*/
	text-decoration: none;
	line-height:normal;
	/*vertical-align:middle;	
	_height: 26px;
	min-height: 26px;*/
}

.tab_button  /*,.tab_button:link,.tab_button:visited, .tab_button:active,.tab_button:hover*/
 {
	/*font-size: 13px;*/
	text-align: center;
	background-color: #ebebeb;
	border: 1px solid #666666;
	padding-left: 5px;
	padding-right: 5px;
	font-variant : small-caps;
	table-layout: auto;
	white-space: nowrap;
}

.tab_button_active  /*,.tab_button_active:link,.tab_button_active:visited, .tab_button_active:active,.tab_button_active:hover */
{
	/*font-size: 13px;*/
	text-align: center;
	background-color: white;
	border-left: solid 1px #666666;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-bottom: solid 1px White;
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
}

.table-border-top
{
    border-top:solid 1px #e5e5e5;
}

.Title1 {
	font-size: 14px;
	font-weight : bold;
	line-height: 18px;

}

.node-active:before
{
    font-family:FontAwesome;
    content: "\f041";
    margin-right:0.2em;
    color:#581c6e;
    display:inline-block;
    font-size:1.5em;
}

.node-active a:before
{
    display:none;
}

#wam-menu
{
    transition:width 1.2s ease-in-out;
}


.wanmenu table td, .wam-vtdc
{
    font-size:0.813em;
}

.wanmenu table td
{
    transition:width 1.2s ease-in-out;
}


/*.wanmenu a img
{
    width:1em;
    height:1em;
    content:'';
    background: transparent url(../../Images/plus-squared-small-512px.svg) no-repeat 0 0;
}*/



#wam-menu a.ArrowLink, #wam-menu a.ArrowLink:link, #wam-menu a.ArrowLink:visited, 
#wam-content a.ArrowLink, #wam-content a.ArrowLink:link, #wam-content a.ArrowLink:visited,
div[id*=PanelSearch] a.ArrowLink, div[id*=PanelSearch] a.ArrowLink:link, div[id*=PanelSearch] a.ArrowLink:visited
{
    border:solid 1px #c4c4c4;
    background:none;
    color:#808080;
    padding:0.5em !important;
    transition: all 0.3s linear;
    width:auto;
    font-size:0.8em;
}

#wam-menu a.ArrowLink:active, #wam-menu a.ArrowLink:focus, #wam-menu a.ArrowLink:hover, 
#wam-content a.ArrowLink:active, #wam-content a.ArrowLink:focus, #wam-content a.ArrowLink:hover,
div[id*=PanelSearch] a.ArrowLink:active, div[id*=PanelSearch] a.ArrowLink:focus, div[id*=PanelSearch] a.ArrowLink:hover
{
    border:solid 1px #581c6e;
    color:#581c6e;
}

td.wanmenu-selected:before
{
    /*border: none;
    border-bottom: dotted 1px #581c6e;
    padding-bottom: 2px;*/
    font-family:FontAwesome;
    content:'\f041';
    color:#581c6e;
    margin-right:0.2em;
    font-size:1.4em;
}


.wanmenu > table td  a.WAMLink2
{
    /*color:#581c6e !important;*/
    font-family:Teko,sans-serif;
    font-size:1.5em !important;
}

.wam-vtdc
{
    margin:2em  5px  5px 15px;
}

#wam-menu .wam-vtdc > span
{
    color:#581c6e;
    margin-bottom:0.2em;
    font-family:Teko,sans-serif;
    font-size:1.5em !important;
}

#wam-menu .wam-vtdc a.ArrowLink, #wam-menu .wam-vtdc a.ArrowLink:link
{
    border:none;
    font-size:1em;
    display:inline-block;
    padding:0.2em 0 !important;
}

#ButtonCollapse
{
    transition: all 0.3s linear;
}


.wamPath 
{
	font-size: 10px;
	color: #a0a0a0;
	line-height: normal;
	padding: 0px 0px 0.7em 0px;
	margin-bottom: 2em;
	border-bottom: solid 1px #cccccc;
	white-space: normal;
    display:block;
}


.WAMTitle0 {
	/*font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 13pt;*/
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 0px 10px 0px;
}
.WAMTitle1 {
	/*font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 11pt;*/
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 0px 10px 0px;
}
.WAMTitle2 {
	/*font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 11pt;*/
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}
.WAMTitle3 {
	/*font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 10pt;*/
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding: 10px 0px 10px 0px;
}
.WAMTitle4 {
	/*font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 10pt;*/
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style: italic;
	padding: 10px 0px 10px 0px;
}
.WAMTitle5 {
	/*font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 10pt;*/
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
	padding: 10px 0px 10px 0px;
}
.wanmenu, .wanmenu:link,.wanmenu:link, .wanmenu:hover, .wanmenu:active, .wanmenu:visited
{
	/*font-family: Verdana, Arial, sans-serif;*/
	color: #666666;
	background-color:Transparent;
	text-decoration: none;
	/*line-height: 12px;*/
	/*font-size:9px;*/
}

.wanmenu .WAMLink2:active, .wanmenu .WAMLink2:focus, .wanmenu .WAMLink2:hover {
	/*font-family: Verdana, arial, sans-serif;
	font-size: 10px;*/
	color: #581c6e !important;
	/*line-height: 12px;*//*16px;*/
	text-decoration: none;
    transition: color 0.3s linear;
}
.wanmenu .WAMLink2,.wanmenu .WAMLink2:link,.wanmenu .WAMLink2:visited {
	/*font-family: Verdana, arial, sans-serif;
	font-size: 10px;*/
	color: #666666;/*#000000;*/
	/*line-height: 12px*/;/*20px;*/
	text-decoration: none;
}

.wam-content-panel
{
    padding-bottom: 3em;
}


/* HOME PAGE CLASSES */

a.home-btx, a.home-btx:link, a.home-btx:visited
{
    display: inline-block;
    padding: 0.6em 0.7em 0.65em 0.7em;
    font-size: 0.8em;
    border: solid 1px #bdbdbd;
    text-decoration:none;
    transition: all 0.3s linear;
    margin-right:0.4em;
}

a.home-btx:active, a.home-btx:focus, a.home-btx:hover {
    color:#581c6e;
    border:solid 1px #581c6e;
}

a.home-btx.disabled {
    opacity: 0.3;
    pointer-events: none;
}

a.home-btx.hidden {
    opacity: 0;
    pointer-events: none;
    visibility:hidden;
}

.new-bulletins .rpttablestyle td
{
    padding:0.25em 0 0.25em 0;
}

.new-bulletins .rpttablestyle .rptpagerstyle
{
    background:none;
}

.new-bulletins .rpttablestyle .rptpagerstyle td
{
    padding-top:0.85em;
}

.new-bulletins .rpttablestyle .rptpagerstyle td a, .new-bulletins .rpttablestyle .rptpagerstyle td a:link, .new-bulletins .rpttablestyle .rptpagerstyle td a:visited,
.new-bulletins .rpttablestyle .rptpagerstyle td span
{
    padding:0.3em 0.5em;
    font-size:0.9em;
    border:solid 1px #fff;
    vertical-align:0;
    margin-right:0.3em;
}
.new-bulletins .rpttablestyle .rptpagerstyle td span
{
    color:#581c6e;
    border:solid 1px #581c6e;
}


.txt-lg
{
    font-size: 190%;
}

.hilite
{
    color:#581c6e;
}


/**/

#PopularSearch .search-result-txt
{
    font-size:0.85em;
}

.welcometitle {
	font-weight: bolder;
	font-size: 17pt;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.spacer1 { border-top-width:thin; border-top-style:solid; border-top-color:Gray; }
.spacer{ border-top-width:1px; border-top-style:solid; border-top-color:#666666;}


/* Vadim added: Begin */
.button_tab {
	
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #ffffff;
	background : #ffffff;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-variant : small-caps;
	font-weight : normal;
}

.header { font-size: larger; font-weight: bold; cursor: hand; cursor:pointer;
               background-color:#cccccc; font-family: Verdana; }
    .details { display:none; visibility:hidden; background-color:#eeeeee; 
               font-family: Verdana; }

/* Vadim added: End */

.cfmConvert 
{ 
	padding: 5px;
}


.cfmConvert td 
{ 
	padding: 5px;
}

.cfmConvert p, cfmConvert td, .cfmConvert li 
{ 
    margin:1em 0;
    font-size:0.9em;
}

.cfmConvert ul
{
    list-style-type: square;
}

#ctl00_ContentMain_LabelTopic div
{
    font-family: Teko,sans-serif;
    font-size: 2.8em;
    line-height: 1em;
    margin-top: 0.25em !important;
    padding-top: 0 !important;
}
/*
#ctl00_ContentMain_UpdatePanelWAM2 a {
	text-decoration: underline;
}
*/

.help-content-panel img
{
    margin: 2em 0;
}

/******************************************************************/

/*  These definitions customize the row hover state for GridView  */
/*  See comments on WR_FRSHOME.aspx */

/******************************************************************/
tr.hovercolor td
{	
	/*background-color: Navy;*/	
    background-color: #581c6e !important;
	cursor: pointer;	
	color: White;
	padding: 4px 10px 4px 10px;
}

tr.hovered, tr.hovered:hover {
	background-color:#581c6e;	
	cursor: pointer;
}
tr.hovered td, tr.hover td
{
	color: White;
    background-color:#581c6e;
}

/* WAM SEARCH RESULTS TABS */

.c-tabs {
  margin:1em 0 0.5em 0;
}

/**
 * Tabs navigation
 */
.c-tabs-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}

.c-tabs-nav__link {
    display: inline-block;
    padding: 0.6em 0.7em 0.65em 0.7em;
    font-size: 0.8em;
    border: solid 1px #bdbdbd;
    text-decoration: none;
    transition: all 0.3s linear;
    margin-right: 0.4em;
    text-decoration:none;
    -webkit-transition: all 0.3s;
          transition: all 0.3s;
}

.c-tabs-nav__link:last-child {
  margin-right: 0;
}

.c-tabs-nav__link:hover {
  color: #581c6e;
  text-decoration:none;
  border: solid 1px #581c6e;
}

.c-tabs-nav__link.is-active {
  color: #581c6e;
    border: solid 1px #c71444;
}

.c-tabs-nav__link i,
.c-tabs-nav__link span {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.c-tabs-nav__link span {
  display: none;
  font-size: 18px;
}

.c-tab {
  display: none;
}

.c-tab.is-active {
  display: block;
}

.c-tab__content {
  padding: 1em 0 0.5em 0;
}

/* OVER-RIDING DEFINITIONS FOR NEWS CONTENT */

div[id*="ExpandedNewsItem"] p
{
    padding:initial;
    margin:1em auto;
    line-height:1.3em;
}